{
  "_id": "CapAutoResMor001",
  "_key": "!items!CapAutoResMor001",
  "name": "Soin des blessures mortelles (Restauration)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1200000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Restauration — Capacité 3 (Majeur)</strong></p><p>L'Automaton est capable de véritables prouesses chirurgicales et peut poser une <strong>prothèse rudimentaire</strong> (une fois par invocation) permettant au blessé de retrouver l'usage partiel d'un bras, d'une main ou d'une jambe.</p><p>L'Automaton restaure <strong>24 points de dégâts létaux par jour</strong> pour un maximum de quatre êtres vivants.</p><p><em>Restriction :</em> L'Automaton ne peut soigner un être dont le score en Chaos est strictement supérieur au score de Loi.</p>"
  }
}